
@import url('https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,200;0,300;0,400;0,600;0,700;0,800;0,900;1,200;1,300;1,400;1,600;1,700;1,800;1,900&display=swap');

*{
    margin: 0;
    padding: 0;
    font-family: 'Motserrat', sans-serif;
    transition: 0.5s;
    box-sizing: border-box;
}


body{
  height: 100vh;
  width: 100%;
  position: relative;

} 



/* estilos de las cabeceras de nivel 1, 3 y 4 */

h1,h3,h4{
  font-family: 'Bellefair', serif;
  font-weight: 400;
  letter-spacing: 2px;
}

/* eliminar el scrollbar en webkit */

*::-webkit-scrollbar{
    width: 0;
}

/* estilos para los iconos sociales */

.wrapper a {
	text-decoration: none;
}

.wrapper {
    position: fixed;
    bottom: 10%;
    right: 6%;
    z-index: 3; 
	
}
/* .wrapper {
  position: fixed;
  top: calc(100% - 120px); /* Utiliza una posición fija desde la parte inferior 
  left: calc(100% - 130px); /* Utiliza una posición fija desde el lado derecho 
  z-index: 3;
} */
.wrapper :is(.btn, .link) {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	width: 50px;
	height: 50px;
	background-color: #fff;
	color: #151515;
	border-radius: 50%;
	
}
.btn {
	position:absolute;
	border: none;
	cursor: pointer;
	z-index: 10;
	outline: 3px solid #2885BE;
	outline-offset: -4px;
}
.active .btn,
.btn:hover {
	outline: 3px solid #151515;
	outline-offset: -4px;
}
.item {
	position: absolute;
	list-style: none;
	transition: transform 0.5s;
	transition-delay: var(--d);
}
.wrapper.active .item:nth-child(1) {
	transform: translateY(-65px);
}
.wrapper.active .item:nth-child(4) {
	transform: translateX(-130px);
}
.wrapper.active .item:nth-child(3) {
	transform: translateY(-130px) 
}
.wrapper.active .item:nth-child(2) {
	transform:  translateX(-65px);
}
.link:hover {
	color: #fff;
	transition: background-color 0.5s;
}
.ig:hover {
	background-image: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285aeb 90%);
}
.tw:hover {
	background-color: #1da1f2;
}
.fb:hover {
	background-color: #197ebd;
	
}
.yt:hover {
	background-color: #c50707;
	
}

/* barra de progreso de scroll */

.progress-scroll-container{
    height: 100%;
    width: 8px;
    border-radius: 4px;
    position: fixed;
    top: 50%;
    right: -8px;
    transform: translateY(-50%) translateX(-10px);
    background-color: #c9c8c87a;
    z-index: 3;
}

.progress-scroll{
    width: 100%;
    height: 0%;
    border-radius: inherit;
    background-color: #2885BE;
    position: absolute;
    top: 0;
    left: 0;
}



/* estilos del header */

header{
    height: 80px;
    width: 100%;
    display: flex;
    
    justify-content: space-between;
    align-items: center;
    padding: 0 7.3%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3;
}

.header__logo{
    width: 100px;
    cursor: pointer;
}

.header__menu-container{
    display: flex;
    align-items: center;
    list-style-type: none;
}

.header__menu-container a {
    text-decoration: none;
    margin: 0 2.5rem;
    font-size: 14px;
    font-weight: 400;
    color: #a0a0a0;
    position: relative;
}

.header__cta{
    font-size: 14px;
    padding: 9px 23px;
    border: 1px solid #f2f2f2;
    color: #a0a0a0;
    text-decoration: none;
    border-radius: 15px;
}

.header__cta:hover{
    padding: 9px 23px;
    border: 1px solid #2885BE;
    background-color: #2885BE;
    color: #ffffff;
}


.header__menu-container a:hover {
  color:#fff;
}

.header__menu-container a:after {
  content: "";
  position: absolute;
  color:#fff;
  background-color: rgb(40, 132, 189);
  height: 2px;
  width: 0;
  left: 0;
  bottom: -10px;
  transition: width 0.4s ease-in-out;
  transform-origin: left center;
  border-radius: 2px;
}

.header__menu-container a:hover:after {
  width: 100%;
}


#navbar {
  transition: transform 0.3s ease-in-out;
  background-color:transparent;/*  rgba(11, 34, 57,0.8); Fondo transparente por defecto */
}

.navbar-hidden {
  transform: translateY(-100%);
}

.navbar-colored {
  background-color: rgba(40, 132, 189, 0.95); /* Color de fondo con transparencia */
}

.hamburger {
  display: none;
  margin-left: 20px;
  cursor: pointer;
}

.hamburger div {
  width: 30px;
  height: 2px;
  margin: 6px 0;
  background: #fff;
}



/* estilos del hero */


.post-header{
  width: 100%;
  height:  460%;
  /* background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.3)); */

  background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.3)), url(/imagenes/Default_background_toys_for_Children_with_cognitive_disabiliti_0.jpg);

  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  
  padding-bottom:800px;
}

.post-container{
  max-width: 800px;
  margin: auto;
  width: 100%;
  position: relative;
  padding-bottom: 400px;
  
}
  
.header-content{
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-top: -16rem !important ;
}
.back-home{
  color:var(--bg-color);
  font-size: 0.9rem;
}
.header-title{
  width: 90%;
  font-size: 2.6rem;
  color:#f2f2f2;
  text-align: center;
  margin-bottom: 1rem;
}

.header-img{
  width: 100%;
  height: 420px;
  object-fit:cover;
  object-position: center;
}

.date{
  padding-top: 10px;
  padding-bottom: 30px;
  
}
.parrafo1{
  padding-bottom: 30px;
}




.hero {
  height: 50%;
  width: 100%;
  position: relative;
  cursor: auto;
  
  /* Fondo */
  /* background: linear-gradient(rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url(imagenes/Fondo.jpg); */
  background: linear-gradient(rgba(0,0,0,2), rgba(0,0,0,8));
  background-position:initial;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  
  /* Flexbox */
  display: flex;
  justify-content: center;
  align-items: center;

  padding-bottom: -100px;
}












  .separatorf{
    width: 100%;
    padding: 70px 0px;
    background-image: url(/imagenes/background-footer.svg);
    background-size: cover;
    margin-top: -8vw;
    position: relative;  
    
  }









/*--------------------------------------------*/
footer{
  width: 100%;
  padding-bottom: 50px;
  background-image: url(/imagenes/background-footer.svg);
  background-size: cover;
}

.container__footer{
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  max-width: 1000px;
  margin: auto;

}

.box__footer{
  display: flex;
  flex-direction: column;
  padding: 40px;
}

.box__footer .logo img{
  width: 180px;
  margin-left: 15%;
  justify-content: center;
  align-items: center;

}

.box__footer .terms{
  max-width: 350px;
  font-weight: 500;
  color: #7a7a7a;
  font-size: 18px;
}

.box__footer h2{
  margin-bottom: 30px;
  color: #343434;
  font-weight: 700;
}

.box__footer a{
  margin-top: 10px;
  color: #7a7a7a;
  font-weight: 600;
}

.box__footer a:hover{
  opacity: 0.8;
}

.box__footer a .fab{
  font-size: 20px;
}

.box__copyright{
  max-width: 1200px;
  margin: auto;
  text-align: center;
  padding: 0px 40px;
}

.box__copyright p{
  margin-top: 20px;
  color: #7a7a7a;
}

.box__copyright hr{
  border: none;
  height: 1px;
  background-color: #7a7a7a;
}
 




  @media only screen and (max-width: 1000px) {
    header {
        padding: 0 20px;
    }
    .header__menu-container {
        display: none;
    }
    .hamburger {
        display: block;
    }
    .header__menu-container.active {
        display: flex;
        flex-direction: column;
        align-items: center;
        position: absolute;
        top: 100%;
        left: 0;
        width: 100%;
        background-color: rgba(11, 34, 57,0.9);
        padding: 20px;
        z-index: 2;
    }
    .header__menu-container.active li {
        margin-bottom: 15px;
    }
    .header__menu-container.active li:last-child {
        margin-bottom: 0;
    }

    .wrapper {
      bottom: 10%; /* Ajusta la posición desde la parte superior en un porcentaje más bajo */
      right: 7%; /* Ajusta la posición desde el lado derecho en un porcentaje más bajo */
    }
  
  
  
  
  }
  








